cURL
curl --request GET \ --url https://api.firma.dev/functions/v1/signing-request-api/templates/{id}/users \ --header 'Authorization: <api-key>'
[ { "id": "abc12345-e89b-12d3-a456-426614174000", "name": "John Doe", "email": "john@example.com", "designation": "Signer", "order": 1 }, { "id": "def67890-e89b-12d3-a456-426614174000", "name": "Jane Smith", "email": "jane@example.com", "designation": "Signer", "order": 2 } ]
API key for authentication. Use your API key directly without any prefix (e.g., 'your-api-key'). Bearer prefix is optional but not required.
Template ID
Template users retrieved successfully
Unique identifier for the template user
Recipient name
Recipient email address
Role of the recipient
Signer
Order in which the recipient should sign
x >= 1
Was this page helpful?
Suggestions
Contact support